.avatar-img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
}

.avatar-alt {
  display: flex;
  justify-content: center;
  align-items: center;
  
  @extend .avatar-img;
  border: 1px solid #ccc;
}

.wide {
  width: 200px !important;
  height: 200px !important;
  font-size: 40px;
}